[Group]
Title=Vytvoření skupiny ikon
Name=SGP Baltazar
Label1=Programový balík
Label2=nainstalován do adresáře:
File=SGPBALT.GRP

[Modules]
   ModuleName,PathParam,ModuleTitle,Path,RelevantFile
M1=Baltazar,%1,SGP Baltazar,c:\sgp\baltazar,SGPBALT.exe
M2=Vyber1,%5,SGP Výběr 1,c:\sgp\baltazar\vyber1,atom.bat
;M2=Paint,%2,SGP Paint,c:\sgpbalt,sgppaint.exe|sgppaint.bat
;M3=Demo,%3,SGP Baltazar Demo,c:\sgpbalt\demo,demo.bat
;M4=PaintDemo,%4,SGP Paint Demo,c:\sgpbalt\demo,sgppaint.exe
;M1R=BaltazarReg,%7,SGP Baltazar,c:\sgp\baltazar,SGPBALT.exe
M5=DemoShow,%6,SGP Demoshow,c:\sgp\baltazar,demoshow.exe

[Baltazar]
   Command,Title,Icon,WorkingDir
I1=NOTEPAD.EXE %1\ctime.txt,Čti mě,%1\ctime.ico,%1
;I2=WORDPAD.EXE %1\SGPBALT.doc,Příručka SGP Baltazar,%1\ctime.ico,%1
;I3=WORDPAD.EXE %1\sgppaint.doc,Příručka SGP Paint,%1\ctime.ico,%1
I4=%1\SGPBALT.pif,SGP Baltazar,%1\SGPBALT.ico,%1
I5=%1\caruj.pif,Čaruj,%1\caruj.ico,%1
I6=%1\priklad4.pif,Příklad 4,%1\sgpsgp.ico,%1
I7=%1\priklad5.pif,Příklad 5,%1\sgpsgp.ico,%1
I8=%1\sgppaint.pif,SGP Paint,%1\sgppaint.ico,%1
I9=%1\sgpicon.pif,SGP IconEdit,%1\sgpicon.ico,%1

[BaltazarReg]
   Command,Title,Icon,WorkingDir
I1=NOTEPAD.EXE %7\ctime.txt,Čti mě,%7\ctime.ico,%7
I2=WORDPAD.EXE %7\SGPBALT.doc,Příručka SGP Baltazar,%7\ctime.ico,%7
;I3=WORDPAD.EXE %7\sgppaint.doc,Příručka SGP Paint,%7\ctime.ico,%7
I4=%7\SGPBALT.pif,SGP Baltazar,%7\SGPBALT.ico,%7
I5=%7\caruj.pif,Čaruj,%7\caruj.ico,%7
I6=%7\priklad4.pif,Příklad 4,%7\sgpsgp.ico,%7
I7=%7\priklad5.pif,Příklad 5,%7\sgpsgp.ico,%7
I8=%7\sgppaint.pif,SGP Paint,%7\sgppaint.ico,%7
I9=%7\sgpicon.pif,SGP IconEdit,%7\sgpicon.ico,%7

[Paint]
I1=%2\sgppaint.pif,SGP Paint,%2\sgppaint.ico,%1

[Demo]
I1=%3\demo.pif,Balt demo,%3\demo.ico,%3
I2=%3\dedecek.pif,Dedecek,%3\dedecek.ico,%3
I3=%3\domek.pif,Domek,%3\domek.ico,%3
I4=%3\motor.pif,Motor,%3\motor.ico,%3
I5=%3\obvody.pif,Obvody,%3\obvody.ico,%3
I6=%3\pocty.pif,Pocty,%3\pocty.ico,%3
I7=%3\sluch.pif,Sluch,%3\sluch.ico,%3
I8=%3\vlajky.pif,Vlajky,%3\vlajky.ico,%3

[PaintDemo]
I1=%4\sgppaint.pif,SGP Paint Demo,%4\sgppaint.ico,%4

[Vyber1]
I1=%5\15.pif,15,%5\15.ico,%5
I2=%5\atom.pif,Atom,%5\atom.ico,%5
I3=%5\atomedit.pif,Atom Editor,%5\atomedit.ico,%5
I4=%5\domek.pif,Domek,%5\domek.ico,%5
I5=%5\invert.pif,Invert,%5\invert.ico,%5
I6=%5\kletba.pif,Kletba,%5\kletba.ico,%5
I7=%5\lode.pif,Lodě,%5\lode.ico,%5
I8=%5\logik.pif,Logik,%5\logik.ico,%5
I9=%5\logik-e.pif,Logik Editor,%5\logik-e.ico,%5
Ia=%5\miny.pif,Miny,%5\miny.ico,%5
Ib=%5\hrad.pif,Mozaika Hrad,%5\hrad.ico,%5
Ic=%5\slon.pif,Mozaika Slon,%5\slon.ico,%5
Id=%5\slunce.pif,Mozaika Slunce,%5\slunce.ico,%5
Ie=%5\obvody.pif,Obvody,%5\obvody.ico,%5
If=%5\ox.pif,o x,%5\ox.ico,%5
Ig=%5\pocty.pif,Počty,%5\pocty.ico,%5
Ih=%5\praboj.pif,Praboj,%5\praboj.ico,%5
Ii=%5\sachy.pif,Šachy,%5\sachy.ico,%5
Ij=%5\sluch.pif,Sluch,%5\sluch.ico,%5
Ik=%5\tip.pif,Tip,%5\tip.ico,%5
Il=%5\vidstop.pif,VideoStop,%5\vidstop.ico,%5
Im=%5\vlajky.pif,Vlajky,%5\vlajky.ico,%5
In=%5\zatah.pif,Zátah,%5\zatah.ico,%5
Io=%5\znacky.pif,Značky,%5\znacky.ico,%5

[DemoShow]
I1=%6\demoshow.pif,Demoshow,%6\demoshow.ico,%6

[Disk]
Modules=3,4
